<?php
$skill = '<select id="skill_id" name="skill_id[]" class="pj-form-field w300" data-msg-required="'.__('lblFieldRequired', true).'" data-placeholder="--'.__('lblChoose', true).'--" multiple="multiple">';
$skill .= sprintf('<option value="">-- %s --</option>', __('lblChoose', true));
foreach ($tpl['skill_arr'] as $v)
{
	$skill .= sprintf('<option value="%u">%s</option>', $v['id'], stripslashes($v['name']));
}
$skill .= '</select>';


pjAppController::jsonResponse(compact('skill'));
?>